## trisquel-gnome-base 2.2-2

=== debian/changelog ===
trisquel-gnome-base (2.2-2) robur; urgency=low

  * openoffice.org-help-es removed

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Sun, 13 Dec 2009 01:56:46 +0100

trisquel-gnome-base (2.2-1) robur; urgency=low

  * more languages added

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 05 Aug 2009 12:46:21 +0200

trisquel-gnome-base (2.2) robur; urgency=low

  * firefox replaced with abrowser
  * scrollkeeper replaced with rarian
  * replaced trisquel-app-install with a cleaned up gnome-app-install

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 20 Jul 2009 10:24:56 +0200

trisquel-gnome-base (2.1-4) robur; urgency=low

  * Removed gparted from dependences

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Wed, 10 Jun 2009 11:07:15 +0200

trisquel-gnome-base (2.1-3) robur; urgency=low

  * Ported from dpkg -b

 -- Rubén Rodríguez <ruben@trisquel.info>  Sun, 10 May 2009 13:23:12 +0100
