=== debian/control ===
Source: trisquel-gnome-base
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-gnome-base
Architecture: all
Priority: optional
Depends: ntfs-3g, gnome-app-install, apturl, trisquel-screensaver, trisquel-sounds, gvfs-fuse, gnome-screensaver, libpam-gnome-keyring, compiz, alacarte, gnome-applets, gnome-control-center, gnome-media, gnome-menus, gnome-netstatus-applet, gnome-nettool, gnome-panel, gnome-power-manager, gnome-session, gnome-spell, gnome-system-monitor, gnome-terminal, gnome-themes, gstreamer0.10-alsa, gstreamer0.10-plugins-base-apps, gstreamer0.10-pulseaudio, libasound2-plugins, esound-clients, hotkey-setup, libgnomevfs2-bin, libgnomevfs2-extra, metacity, nautilus, nautilus-share, nautilus-cd-burner, nautilus-sendto, pulseaudio, pulseaudio-esound-compat, pulseaudio-module-gconf, pulseaudio-module-hal, pulseaudio-module-x11, libpam-smbpass, gnome-volume-manager, gnome-utils, rarian-compat | scrollkeeper, gedit, xdg-user-dirs, xdg-user-dirs-gtk
Recommends: samba, vino, nautilus-gksu, nautilus-open-terminal, mozilla-firefox-locale-gl-es, abrowser, gnome-user-guide, gnome-screensaver, contact-lookup-applet, deskbar-applet, openoffice.org-gnome, openoffice.org-java-common, openoffice.org-calc, openoffice.org-impress, openoffice.org-writer, bogofilter, totem, totem-mozilla, tracker, tracker-search-tool, libdeskbar-tracker, rhythmbox, bluez-cups, bluez-gnome, bluez-utils, compizconfig-settings-manager, evolution, evolution-exchange, evolution-plugins, evolution-webcal, fast-user-switch-applet, gnome-pilot-conduits, openoffice.org-l10n-es, openoffice.org-l10n-gl, openoffice.org-help-en-us, language-pack-gnome-es, language-pack-gnome-gl, language-pack-gnome-en, language-pack-gnome-fr, language-pack-gnome-pt, language-pack-gnome-hi, language-pack-gnome-zh, openoffice.org-l10n-fr, openoffice.org-l10n-hi-in, openoffice.org-l10n-zh-cn, myspell-gl-es, myspell-es, myspell-en-us, openoffice.org-l10n-pt, openoffice.org-l10n-pt-br, openoffice.org-l10n-eu, openoffice.org-l10n-ca, language-pack-gnome-eu, language-pack-gnome-ca, gvfs-bin, inputattach, mousetweaks, scim, scim-bridge-agent, scim-bridge-client-gtk, scim-modules-socket, language-support-input-hi, language-support-input-zh, language-support-writing-en, language-support-writing-es
Description: Trisquel metapackage.
 Virtual package providing a dependency list for Trisquel base installation. It provides a basic gnome environment, common to all gnome-based Trisquel versions.
 .
