## trisquel-gnome-base 3.0

=== debian/changelog ===
trisquel-gnome-base (3.0) dwyn; urgency=low

  * added usb-creator

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Mon, 13 Jul 2009 10:59:17 +0200

trisquel-gnome-base (2.99-3) dwyn; urgency=low

  * Removed smbclient dependency
  * Replaced Firefox with abrowser
  * Removed eu and ca languages

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Sun, 14 Jun 2009 22:54:48 +0200

trisquel-gnome-base (2.99-2) dwyn; urgency=low

  * Changed trisquel-app-install to gnome-app-install

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 23:49:21 +0200

trisquel-gnome-base (2.99-1) dwyn; urgency=low

  * Removed nautilus-cd-burner dependency

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Fri, 12 Jun 2009 14:40:21 +0200

trisquel-gnome-base (2.99) dwyn; urgency=low

  * Initial release for Dwyn

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Thu, 11 Jun 2009 13:55:24 +0200
