## trisquel-gnome-base 3.5-1

=== debian/changelog ===
trisquel-gnome-base (3.5-1) awen; urgency=low

  * Removed language packages

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 17 Mar 2010 18:18:21 +0100

trisquel-gnome-base (3.5) awen; urgency=low

  * Scim replaced with iBus
  * Depends updated

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 03 Mar 2010 00:51:28 +0100

trisquel-gnome-base (3.4.9) awen; urgency=low

  * Initial release for awen

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 16 Feb 2010 19:50:32 +0100
