## trisquel-gnome-base 3.5-4

=== debian/changelog ===
trisquel-gnome-base (3.5-4) awen; urgency=low

  * Some more dependences moved from trisquel-desktop-common

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Mar 2010 15:15:20 +0200

trisquel-gnome-base (3.5-3) awen; urgency=low

  * Some GNOME dependences moved from trisquel-desktop-common

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Mar 2010 00:17:03 +0200

trisquel-gnome-base (3.5-2) awen; urgency=low

  * Changed ibus dependencies to close http://trisquel.info/en/issues/ibus-no-funciona-bien

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Mar 2010 19:14:26 +0100
