=== debian/control ===
Source: trisquel-gnome-base
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: trisquel-gnome-base
Architecture: all
Priority: optional
Depends: ntfs-3g, ntfsprogs, gnome-app-install, trisquel-screensaver, trisquel-sounds, gvfs-fuse, gvfs-backends, gnome-screensaver, libpam-gnome-keyring, compiz, alacarte, gnome-applets, gnome-control-center, gnome-media, gnome-menus,  gnome-nettool, gnome-panel, gnome-power-manager, gnome-session, gnome-system-monitor, gnome-terminal, gnome-themes, gstreamer0.10-alsa, gstreamer0.10-plugins-base-apps, gstreamer0.10-pulseaudio, libasound2-plugins, esound-clients, libgnomevfs2-extra, metacity, nautilus, nautilus-share, nautilus-sendto, pulseaudio, pulseaudio-esound-compat, pulseaudio-module-gconf, pulseaudio-module-x11, pulseaudio-module-bluetooth, libpam-smbpass, gnome-utils, rarian-compat, gedit, xdg-user-dirs, xdg-user-dirs-gtk, ibus-gtk, ibus-m17n, ibus-table, libgl1-mesa-glx, libgl1-mesa-dri, gnome-system-tools, policykit-1-gnome, yelp, gconf-editor, gdebi, language-selector, software-properties-gtk
Recommends: samba, vino, icedtea-gcjwebplugin, nautilus-gksu, nautilus-open-terminal, abrowser, apturl, gnome-user-guide, gnome-screensaver, openoffice.org-gnome, openoffice.org-calc, openoffice.org-impress, openoffice.org-writer, bogofilter, totem, totem-mozilla, rhythmbox, bluez-cups, bluez-gnome, bluez-utils, compizconfig-settings-manager, evolution, evolution-exchange, evolution-plugins, evolution-webcal, gvfs-bin, espeak, espeak-data, evolution-indicator, inputattach, mousetweaks, usb-creator, gnome-raw-thumbnailer, gnome-xcf-thumbnailer, ooo-thumbnailer, seahorse-plugins, seahorse, ssh-askpass-gnome, gnome-session-canberra, libcanberra-pulse, swfdec-mozilla, gucharmap, tsclient, xvnc4viewer, rdesktop, evince, file-roller, gcalctool, brasero, gthumb
Description: Trisquel metapackage.
 Virtual package providing a dependency list for Trisquel base installation. It provides a basic gnome environment, common to all gnome-based Trisquel versions.
 .
